@import url(https://fonts.googleapis.com/css?family=Timmana);
@import url(http://fonts.googleapis.com/css?family=Bitter);
.smooth {
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
.text-shadow {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
.box-shadow {
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
}
.centered-box-shadow {
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
.button {
  background-color: #d81e05;
  border: 3px solid #d81e05;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: 15px auto;
  padding: 10px 10px 0 10px;
  text-align: center;
  width: 250px;
  min-width: 150px;
  max-width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  line-height: normal;
}
.button:hover,
.button:focus {
  background-color: #ffffff;
  border: 3px solid #d81e05;
  color: #d81e05;
}
body.my-body .carousel {
  margin-left: -15px;
  margin-right: -15px;
}
body.my-body .carousel .carousel-caption {
  z-index: 1;
}
body.my-body .carousel .carousel-caption p {
  color: #d81e05;
  font-size: 2em;
  font-family: "Timmana", Helvetica, sans-serif;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body .carousel .carousel-control {
  background: none;
  width: 10%;
}
body.my-body .carousel .carousel-control.right .icon-prev:before,
body.my-body .carousel .carousel-control.left .icon-prev:before {
  font-family: FontAwesome;
  color: #d81e05;
  content: '\f053';
}
body.my-body .carousel .carousel-control.right .icon-next:before,
body.my-body .carousel .carousel-control.left .icon-next:before {
  font-family: FontAwesome;
  color: #d81e05;
  content: '\f054';
}
body.my-body .carousel .carousel-control.right:hover .icon-prev:before,
body.my-body .carousel .carousel-control.right:hover .icon-next:before,
body.my-body .carousel .carousel-control.right:focus .icon-prev:before,
body.my-body .carousel .carousel-control.right:focus .icon-next:before,
body.my-body .carousel .carousel-control.left:hover .icon-prev:before,
body.my-body .carousel .carousel-control.left:hover .icon-next:before,
body.my-body .carousel .carousel-control.left:focus .icon-prev:before,
body.my-body .carousel .carousel-control.left:focus .icon-next:before {
  color: #ffffff;
}
body.my-body #document-body .le-plugin-wrapper {
  padding: 25px 15px;
}
@media (max-width: 767px) {
  body.my-body #document-body .le-plugin-wrapper {
    padding: 0;
  }
}
body.my-body #document-body .le-plugin-wrapper > .container {
  max-width: 100% !important;
}
body.my-body #document-body .highlight_boxes {
  text-align: center;
}
body.my-body #document-body .highlight_boxes a:hover,
body.my-body #document-body .highlight_boxes a:focus {
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body #document-body .highlight_boxes i {
  color: #d81e05;
  font-size: 8em;
}
body.my-body #document-body .highlight_boxes h1 {
  color: #d81e05;
  font-size: 1.5em;
}
body.my-body #document-body .highlight_boxes h2 {
  color: #d81e05;
  font-size: 1.25em;
}
body.my-body #document-body .highlight_boxes p {
  font-size: 1em;
}
@media (min-width: 992px) {
  body.my-body #document-body .highlight_boxes .col {
    padding-bottom: 55px;
  }
}
body.my-body #document-body .highlight_boxes .link_text {
  background-color: #d81e05;
  border: 3px solid #d81e05;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1.5em;
  margin: 15px auto;
  padding: 10px 10px 0 10px;
  text-align: center;
  width: 250px;
  min-width: 150px;
  max-width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
  -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.25);
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  line-height: normal;
  max-width: 90%;
}
body.my-body #document-body .highlight_boxes .link_text:hover,
body.my-body #document-body .highlight_boxes .link_text:focus {
  background-color: #ffffff;
  border: 3px solid #d81e05;
  color: #d81e05;
}
@media (min-width: 992px) {
  body.my-body #document-body .highlight_boxes .link_text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
}
body.my-body #document-body .le-customer-staging .staging-section:first-child {
  text-align: center;
}
body.my-body #document-body .le-customer-staging .staging-section:first-child h2 {
  font-size: 2em;
}
body.my-body #document-body .le-customer-staging .staging-section:first-child h3 {
  font-size: 1.5em;
}
body.my-body #document-body .le-customer-staging .staging-section:first-child p {
  font-size: 1em;
}
body.my-body #document-body .le-customer-staging form {
  display: block;
  margin: 0 auto;
}
body.my-body #document-body .le-customer-staging form .form-group {
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) {
  body.my-body #document-body .le-customer-staging form .form-group {
    max-width: 400px;
  }
}
body.my-body #document-body .le-customer-signup label {
  color: #d81e05;
  font-size: 1em;
}
body.my-body #document-body .le-customer-signup #twitter-input,
body.my-body #document-body .le-customer-signup #company-input,
body.my-body #document-body .le-customer-signup #form-comment-section,
body.my-body #document-body .le-customer-signup #address-input,
body.my-body #document-body .le-customer-signup #city-input,
body.my-body #document-body .le-customer-signup #state-input,
body.my-body #document-body .le-customer-signup #anniversary-input {
  display: none;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper {
  padding: 0 0 15px 0;
  text-align: center;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category {
  text-align: center;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category .category-header {
  text-align: center;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category .location-info {
  display: inline-block;
  margin: 0;
  text-align: center;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category .location-info.get-directions {
  display: block;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category .location-info.phone {
  display: block;
}
body.my-body #document-body .le-directions .location-wrapper .location-info-wrapper .location-category-wrapper .location-category .location-info.email {
  display: block;
}
body.my-body #document-body .happenings {
  text-align: center;
}
body.my-body #document-body .happenings h2 {
  color: #ffffff;
  font-size: 2em;
}
body.my-body #document-body .happenings .event {
  display: block;
  margin-bottom: 20px;
  padding: 0;
  text-align: center;
  width: 100%;
}
body.my-body #document-body .happenings .event .title-wrapper {
  display: inline-block;
  padding: 15px;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
body.my-body #document-body .happenings .event .title-wrapper .title,
body.my-body #document-body .happenings .event .title-wrapper .date,
body.my-body #document-body .happenings .event .title-wrapper .time,
body.my-body #document-body .happenings .event .title-wrapper .location {
  color: #ffffff;
  display: inline-block;
  font-family: "Bitter", Helvetica, sans-serif;
  font-size: 1.25em;
  margin: 0 20px 0 0;
  text-transform: none;
  vertical-align: middle;
}
@media (max-width: 767px) {
  body.my-body #document-body .happenings .event .title-wrapper .title,
  body.my-body #document-body .happenings .event .title-wrapper .date,
  body.my-body #document-body .happenings .event .title-wrapper .time,
  body.my-body #document-body .happenings .event .title-wrapper .location {
    font-size: 1em;
  }
}
body.my-body #document-body .happenings .event .title-wrapper .title {
  width: 100%;
  font-size: 1.75em;
}
@media (max-width: 767px) {
  body.my-body #document-body .happenings .event .title-wrapper .title {
    font-size: 1.25em;
  }
}
body.my-body #document-body .happenings .event .title-wrapper .location {
  margin-right: 0;
}
body.my-body #document-body .happenings .event .event-description {
  display: block;
  vertical-align: top;
  width: 100%;
}
body.my-body #document-body .happenings .event .button {
  margin: 0 auto;
}
body.my-body #document-body .happenings .event.event-break {
  display: none;
}
body.my-body #document-body .le-sports {
  text-align: center;
}
body.my-body #document-body .le-sports:before {
  content: 'Sports Events';
  color: #ffffff;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 2em;
  margin-top: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body #document-body .le-sports table {
  border-collapse: separate;
  border-spacing: 10px;
  padding: 0 15px;
  width: 100%;
}
body.my-body #document-body .le-sports table tr:nth-child(n+6) {
  display: none;
}
body.my-body #document-body .le-sports table tr td {
  color: #ffffff;
  font-family: "Timmana", Helvetica, sans-serif;
  font-size: 1em;
  padding: 5px;
  vertical-align: middle;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
body.my-body #document-body .le-sports table tr td:first-child {
  border: 1px solid #ffffff;
  width: 40%;
}
body.my-body #document-body .le-sports table tr td:nth-child(2) {
  display: none;
}
body.my-body #document-body .le-sports table tr td:last-child {
  text-align: left;
}
body.my-body #document-body .twitter-timeline {
  color: #231f20;
}
body.my-body #document-body .twitter-timeline:hover,
body.my-body #document-body .twitter-timeline:focus {
  color: #d81e05;
}
body.my-body #document-body .twitter-timeline a {
  color: #231f20;
}
body.my-body #document-body .twitter-timeline a:hover,
body.my-body #document-body .twitter-timeline a:focus {
  color: #d81e05;
}
body.my-body #document-body .twitter-timeline:before {
  content: "\f099";
  color: #231f20;
  font-family: FontAwesome;
  font-size: 8em;
  opacity: 0.25;
  position: absolute;
  left: 50%;
  margin-left: -0.5em;
  top: 50%;
  margin-top: -0.6em;
}
body.my-body #document-body .le-social {
  padding-top: 0;
  padding-bottom: 0;
}
body.my-body #document-body .le-social a {
  color: #231f20;
}
body.my-body #document-body .le-social a .fa {
  font-size: 3em;
  margin-right: 10px;
}
body.my-body #document-body .le-testimonials {
  text-align: center;
  z-index: 0;
}
@media (min-width: 992px) {
  body.my-body #document-body .le-testimonials {
    margin: 35px auto;
  }
}
@media (min-width: 1200px) {
  body.my-body #document-body .le-testimonials {
    margin: 60px auto;
  }
}
body.my-body #document-body .le-testimonials:before {
  content: "\f10e";
  color: #ffffff;
  font-family: FontAwesome;
  font-size: 8em;
  opacity: 0.25;
  position: absolute;
  left: 50%;
  margin-left: -0.5em;
  top: 50%;
  margin-top: -0.7em;
  z-index: -1;
}
body.my-body #document-body .le-testimonials > section {
  padding-left: 2em;
  padding-right: 2em;
}
body.my-body #document-body .le-testimonials .arrow {
  color: #ffffff;
  font-size: 2em;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body #document-body .le-testimonials .arrow:hover,
body.my-body #document-body .le-testimonials .arrow:focus {
  color: #d81e05;
}
body.my-body #document-body .le-testimonials .arrow.left-arrow {
  padding-left: 5px;
}
body.my-body #document-body .le-testimonials .arrow.right-arrow {
  padding-right: 5px;
}
body.my-body #document-body .le-testimonials .testimonial {
  padding: 0 25px;
}
body.my-body #document-body .le-testimonials .testimonial .testimonial-text:before {
  content: "\f10d";
  color: #ffffff;
  font-family: FontAwesome;
  font-size: 1.1em;
  padding: 5px;
}
body.my-body #document-body .le-testimonials .testimonial .testimonial-text:after {
  content: "\f10e";
  color: #ffffff;
  font-family: FontAwesome;
  font-size: 1.1em;
  padding: 5px;
}
body.my-body #document-body .le-content-slider .arrow {
  color: #ffffff;
  font-size: 2em;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
body.my-body #document-body .le-content-slider .arrow:hover,
body.my-body #document-body .le-content-slider .arrow:focus {
  color: #d81e05;
}
body.my-body #document-body .le-content-slider .arrow.left-arrow {
  padding-left: 5px;
}
body.my-body #document-body .le-content-slider .arrow.right-arrow {
  padding-right: 5px;
}
body.my-body #document-body .le-content-slider .subsection > h2 {
  color: #ffffff;
  text-align: center;
}
body.my-body #document-body .le-content-slider .subsection .subsection-item span {
  color: #ffffff;
}
body.my-body #document-body .instagram-feed .title {
  text-align: center;
}
body.my-body #document-body .instagram-feed .images {
  border-spacing: 20px;
  display: table;
  margin: 0 auto;
  max-width: 991px;
  text-align: center;
  width: 100%;
}
body.my-body #document-body .instagram-feed .images p {
  border: 5px solid #ffffff;
  display: table-cell;
  margin: 10px;
  vertical-align: middle;
  max-width: 175px;
  -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.5);
}
body.my-body #document-body .instagram-feed .images p img {
  width: 100%;
}
body.my-body #document-body .le-survey {
  text-align: center;
}
body.my-body #document-body .le-survey img {
  max-width: 100px;
  width: 15%;
}
body.my-body #document-body .le-survey textarea {
  max-width: 100%;
}
body.my-body #document-body .le-survey .button {
  cursor: pointer;
}
body.my-body #document-body .le-form-content {
  margin-left: 0;
  margin-right: 0;
}
body.my-body #document-body .le-form-content .row {
  margin: 0;
}
body.my-body #document-body .le-form-content form .form-page-break {
  display: none;
}
body.my-body #document-body .le-form-content form .col-recaptcha {
  margin: 0 auto !important;
  display: block;
  width: 304px !important;
  float: none !important;
  padding: 0 !important;
}
body.my-body #document-body .le-form-content form .col-submit {
  padding: 0 !important;
}
body.my-body #document-body .le-form-content form .col-md-8 {
  text-align: center;
}
body.my-body #document-body .le-form-content form .help-block {
  margin-bottom: 0;
}
body.my-body #document-body .le-form-content form i.glyphicon-star,
body.my-body #document-body .le-form-content form i.glyphicon-star-empty {
  font-size: 4em;
}
body.my-body #document-body .le-form-content form i.glyphicon-star:hover,
body.my-body #document-body .le-form-content form i.glyphicon-star-empty:hover {
  cursor: pointer;
}
body.my-body #document-body .le-form-content form label {
  color: #d81e05;
  font-size: 1.2em !important;
  line-height: 1 !important;
}
body.my-body #document-body .le-form-content form .form-group .control-label {
  color: #d81e05;
}
body.my-body #document-body .le-form-content form .form-group .help-block,
body.my-body #document-body .le-form-content form .form-group .checkbox,
body.my-body #document-body .le-form-content form .form-group .radio {
  color: #231f20;
}
@media (min-width: 992px) {
  body.my-body #document-body .col-md-12 .le-form-content form .col-md-4 {
    width: 16.66666667%;
  }
}
body.my-body #document-body .gallery-images {
  padding: 0;
  margin: 0;
}
body.my-body #document-body .le-hours {
  text-align: center;
}
